RubyGems Navigation menu

dependabot-dep 0.112.16

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.146.1 - May 12, 2021 (20,5 ko)
  2. 0.146.0 - May 11, 2021 (20,5 ko)
  3. 0.145.4 - May 10, 2021 (20,5 ko)
  4. 0.145.3 - May 07, 2021 (20,5 ko)
  5. 0.145.2 - May 07, 2021 (20,5 ko)
  6. 0.112.16 - August 27, 2019 (20,5 ko)
Voir toutes les versions (688)

Dépendances de Runtime (1):

Dépendances de Development (8):

  • byebug ~> 11.0
  • rake ~> 12
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.74.0
  • vcr ~> 5.0
  • webmock ~> 3.4
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Dependabot

    Total de contrôle SHA 256:

    8b44796ebb3c22e8d8c543fca46f94ba714dbf0b0cf95d51a48f99cf2dc9d2b6

    Total de téléchargements 830 074

    Pour cette version 947

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Nonstandard

    Version de Ruby requise: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Liens: